using NPin.Framework.Mapster;
using NPin.Framework.SqlSugarCore;
using NPin.Framework.Upms.Domain;

namespace NPin.Framework.Upms.SqlSugarCore;

[DependsOn(
    typeof(NPinFrameworkUpmsDomainModule),
    // framework
    typeof(NPinFrameworkMapsterModule),
    typeof(NPinFrameworkSqlSugarCoreModule)
)]
public class NPinFrameworkUpmsSqlSugarCoreModule : AbpModule
{
    public override void ConfigureServices(ServiceConfigurationContext context)
    {
        
    }
}